body {
	background-color: #FFFFFF;
	margin: 0px;
}

td{
	font-size:12px;
	color:#333333;
}

a:link {
	/*color: #CC0000;*/
	text-decoration: underline;
}

a:visited {
	/*color: #CC0000;*/
	text-decoration: underline;
}

a:hover {
	color: #FF6600;
	text-decoration: none;
}

.fontsize10{
	font-size:10px;
}

.fontsize8{
	font-size:8px;
}

.line-height100{
	line-height:100%;
}

.line-height120{
	line-height:120%;
}

.line-height140{
	line-height:140%;
}


/* NT追加 */

.tx01{
	font-size:12px;
	line-height:16px;
}

.tx02{
	font-size:12px;
	line-height:20px;
}

.tx03{
	font-size:10px;
	line-height:14px;
}

.tx04{
	font-size:16px;
	line-height:22px;
}

.txex_webshodo01{
	font-size:12px;
	line-height:18px;
}





/* TOPPAGE ONLY */
#bg-top {
	background:#FFFFFF url(../img/bg_body.jpg) no-repeat;
}


/* [くずし字の覚え方]ページで使用 */
.fontsize40 {
	font: bold 40px "ＭＳ Ｐ明朝", "細明朝体";
}
.kuzushiji-yomi {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	line-height: 100%;
}


/* 見出しテキスト */
.midashi01 {
	font-weight: bold;
	color: #666666;
}
.underline-red {
	border-top: 0px solid;
	border-right: 0px solid;
	border-bottom: 1px solid #CCCCCC;
	border-left: 0px solid #990000;
}


/* テキスト画像に使用 */
.kanji-margin {
	margin-bottom: -1px;
	margin-top: 3px;
}